@font-face {
    font-family: 'OpenSans-Regular-webfont';
    src: url('http://gflgroup.com.au/fonts/opensans-regular-webfont.eot');
    src: url('http://gflgroup.com.au/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://gflgroup.com.au/fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('http://gflgroup.com.au/fonts/opensans-regular-webfont.woff') format('woff'),
         url('http://gflgroup.com.au/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('http://gflgroup.com.au/fonts/opensans-regular-webfont.svg#OpenSans-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Semibold-webfont';
    src: url('http://gflgroup.com.au/fonts/OpenSans-Semibold-webfont.eot');
    src: url('http://gflgroup.com.au/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://gflgroup.com.au/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('http://gflgroup.com.au/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('http://gflgroup.com.au/fonts/OpenSans-Semibold-webfont.svg#OpenSans-Semibold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-bold-webfont';
    src: url('http://gflgroup.com.au/fonts/opensans-bold-webfont.eot');
    src: url('http://gflgroup.com.au/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://gflgroup.com.au/fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('http://gflgroup.com.au/fonts/opensans-bold-webfont.woff') format('woff'),
         url('http://gflgroup.com.au/fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('http://gflgroup.com.au/fonts/opensans-bold-webfont.svg#OpenSans-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}



body{ 
	background-color:#FFF; 
	margin:0; padding:0; 
	font-family: 'OpenSans-Regular-webfont';	
	font-size:13px; 
	line-height:18px;
	color:#232323;
}
img{border:0;}
a{ text-decoration:none; color:#232323;}
a:hover{ text-decoration:none; }
h1,h2,h3,h4,strong{ font-family: 'OpenSans-Semibold-webfont'; font-weight:normal;}
.title { line-height:48px; font-size:20px; color:#000000; border-bottom:1px solid #000000; margin-bottom:25px;}
.navbar {border-radius: 0; padding-top: 15px; padding-bottom: 15px}
.navbar-inverse {background: #2F2F2F; border-color: #2F2F2F}
.navbar-inverse .navbar-nav > li > a {color: #FFF; font-size: 17px;}
.nav > li {margin-left: 42px;}
.nav {margin-top:9px;}
.carousel-control.left{ background:url(http://gflgroup.com.au/images/2016/left_a.jpg) no-repeat left 50%; }
.carousel-control.right{ background:url(http://gflgroup.com.au/images/2016/right_a.jpg) no-repeat right 50%; }
.slider {width: 67%}
.slider_right{ width: 33%; background:#2f2f2f; display: inline-table}
.slider_right h1{ margin-top:55px; padding:0 40px; font-size:20px; color:#FFFFFF; font-family: 'OpenSans-Semibold-webfont'; font-weight:normal;}
.slider_right .btn {margin: 30px 40px 0; border-radius: 0;}
.slider_right .btn-info {background-color: #2F2F2F; border-color: #FFF}
.slider_right p{ padding: 10px 20px 0 40px; color:#FFFFFF;}

.bsitem{ height: auto; margin-bottom:16px; }
.bsitem p{line-height:20px; padding: 15px 17px 0 17px; font-size: 13px}
.brands_right p{ padding:20px 0 0 0;}
.brands_right strong{ font-size:14px; line-height:28px;}

.aboutus{ padding:15px 145px; font-size:13px; line-height:18px;}
.aboutus p{ margin-top:20px;}
.career_l{ width:250px; float:left;}
.career_l a{ color:#000000; line-height:28px;}
.career_l a:hover{ text-decoration:none; font-weight:bold;}
.career_l .b{font-weight:bold;}
.career_r{ width:1025px; float:left; padding:0 25px;}
.career_r p{ margin-bottom:25px; }
.career_r h4{ margin-bottom:0px; font-size:16px;}


.loctation { width:1080px; margin:0 auto; margin-bottom:100px;}
.loctation h2{  line-height:48px; font-size:20px; color:#000000; border-bottom:1px solid #d6d6d6; margin-bottom:25px;}
.spline{  height:1px; border-bottom:1px solid #d6d6d6; margin:15px 0;}

.cl p{ margin-top:25px;}

#contact_us{ background-color:#f2f2f3;}
#contact_us span{ color:#00aeef;}

#contact_us td{ height:30px;}

.bottomer{ width:100%; background-color:#1e1c1c; color:#FFFFFF;  line-height:45px;  font-size:14px;}
/* New Style from me */
.slide-container {
	padding: 0;
	background-color: #2F2F2F;
}
.clear {clear: both; border-color: transparent}
.group:after {
  content: "";
  display: table;
  clear: both;
}
.brand-container .col-md-6.odd{padding-left: 0; padding-right: 10px; z-index: 1;}
.brand-container .col-md-6.even{padding-right: 0; padding-left: 10px; z-index: 1;}

.logo-group {width: 80%; margin: 0 auto; margin-top: 45px}
.logo-group div{width: 25%; float: left}
footer {background: #1E1C1D; padding-top: 26px; padding-bottom: 12px; margin-top: 20px; color: #FFF; font-size: 14px;}
footer a {color: #FFF; font-size: 14px;}
footer .row span {color: #a4a3a3}
footer .row div {width: 50%}
footer ul {padding: 0;}
footer ul.list-right {float: right;}
footer ul li {list-style: none; display: inline-table;}
footer ul.list-right li {text-align: right;}
li.separate {padding: 0 6px;}

@media only screen and (max-width: 1199px) {
	.slider_right h1{margin-top: 28px;}
	.slider_right p {padding: 3px 20px 0 37px;}
	.slider_right .btn {margin: 20px 40px 0;}
}
@media only screen and (max-width: 991px) {
	.slider {width: 100%}
	.slider_right{width: 100%; padding-bottom: 22px}
}
@media only screen and (max-width: 768px) {
	footer .row{padding-left: 16px; padding-right: 16px}
	li.separate {display: none}
	footer ul li {width: 100%}
	.logo-group {width: 95%;}
}
@media only screen and (max-width: 480px) {
	.brand-container .col-md-6.odd, .brand-container .col-md-6.even {padding-left: 15px; padding-right: 15px; padding-bottom: 28px;}
	.brands_right{padding-left: 15px; padding-right: 15px;}
	.brand-container .col-sm-6 {width: 100%}
	footer {margin-top: 18px}
	footer .row div {width: 100%}
	footer ul li {width: initial}
	li.separate {display: initial}
	footer ul.list-right {float: none;}
	footer ul.list-right li {text-align: left;}
	.location-list .col-md-12 .col-md-12, .location-list .col-md-12{padding-left: 0; padding-right: 0}
}

/* Carriers style */

.carrier h3 {margin-top: 0; margin-bottom: 16px;}
.carrier p {margin-bottom: 22px}
.carrier-menu li{
	list-style: none;
}
.carrier-menu li a{
	font-family: 'OpenSans-bold-webfont';
	font-size: 16px;
}
ul.carrier-menu {padding-left: 0}

/* Contact us style */
.cl strong, .location-menu strong {font-family: 'OpenSans-bold-webfont';}
.form-area {
	background: #f2f2f3;
	padding: 16px;
} 
.form-area .form-control{
	border-radius: 0;
	box-shadow: none;
	border-color: #bbb;
}
.form-group.form-nm {margin-right: 4%}
.form-group.form-nm, .form-group.form-sbj {width: 48%; float: left}
label {font-weight: normal}
label span {color: #00aeef}
.form-area textarea{margin-bottom: 15px;}
.form-area .btn{border-radius: 0; color: #FFF}
.form-area .btn-default{background: #000; border: none}
.location-menu ul{padding-left: 0}
.location-menu ul li{list-style: none; display: inline}
.location-menu li a{padding: 0 20px;}
.location-list .title{border-color: #DDD}
.location-list .col-md-2, .location-list .col-md-3{margin-top: 16px;}
.location-list .col-md-12{margin-bottom: 17px;}